langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - vartheme_bs4
id: vartheme_bs4_messages
theme: vartheme_bs4
region: header
weight: -2
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: "Status messages"
  provider: system
  label_display: "0"
visibility: {}
